.head_wrapper {
    background-color: #000000;
}

.head_container {
    border-bottom-left-radius: 40px;
    border-bottom-right-radius: 40px;
    background-color: #FFFFFF;

    transform: rotate(1turn);
}

.head {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 88px;
    row-gap: 72px;
    flex-wrap: wrap-reverse;
}

.head_info {
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 32px;
}

.head_info__greetings {
    color: #4F68FF;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
}

.head_info__do {
    font-style: normal;
    font-weight: 700;
    font-size: 80px;
    line-height: 80px;
    text-align: center;
    letter-spacing: -0.02em;

    max-width: 752px;
    max-height: 240px;
}

.head_info__do_opacity {
    opacity: 24%;
}

.head_info__do_strong {
    color: black;
}

.head_info__paragraph {
    color: #8D8F9A;
    max-width: 458px;
    max-height: 60px;

    text-align: center;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 30px;
}

.head_image {
}

.head_telephone {
    background-color: #1C0BE0;
    width: 64px;
    height: 64px;
    border-radius: 50px;

    border: 8px solid rgb(210, 238, 243);

    position: fixed;
    right: 28px;
    bottom: 28px;
}

.head_telephone__img {
    left: 50%;
    right: 50%;
}